#masthead {
	background-color: #252525;
	height: 200px;
	width: 800px;
	background-image: url(images/masthead.png);
}
#navbar {
	height: 50px;
	width: 800px;
	background-color: #C8FF00;
	position: relative;
	z-index: 2;
}
#footer {
	height: 30px;
	width: 800px;
	background-color: #252525;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C8FF00;
	text-align: right;
}
#content {
	width: 800px;
	min-height: 600px;
	position: absolute;
}

#wrapper {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.floatlft {
	float: left;
}
.linkpadding {
	padding-left: 40px;
}


#rtbox {
	width: 800px;
	float: right;
	padding-bottom: 50px;
	background-color: #E6E6E6;
}
#header {
	height: 150px;
	width: 500px;
	margin-right: 150px;
	margin-left: 150px;
}
#content  #rtbox  h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #252525;
	padding-left: 10px;
}
#content  #rtbox  h2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #676E44;
	padding-left: 20px;
}
#content #rtbox h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 30px;
}

body {
	background-image: url(images/texture.png);
	background-color: #333333;
}

#sprybox {
	margin-left: 150px;
	width: 500px;
}
#textbox {
	width: 500px;
	margin-left: 150px;
	border: 1px dashed #C8FF00;
	background-color: #FFFFFF;
}
#textbox2 {
	width: 500px;
	margin-left: 150px;
	margin-top: 25px;
	border: 1px dashed #C8FF00;
	background-color: #FFFFFF;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #252525;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #252525;
}

#rtbox  #textbox  a  {
	font-size: 12px;
}
#rtbox  #textbox  p  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 20px;
	line-height: .75em;
}
#rtbox #textbox2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: .75em;
	padding-left: 20px;
}

#rtbox  #textbox  h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#rtbox #textbox2 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: .75em;
}
#photobox {
	width: 700px;
	margin-left: 50px;
	height: 100px;
}
#photobox a {
	padding-top: 5px;
}
